pagerfanta/doctrine-phpcr-odm-adapter

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.

Pagerfanta adapter for Doctrine PHPCR ODM

v3.2.0 2021-05-22 02:20 UTC

This package is auto-updated.

Last update: 2021-07-01 00:11:51 UTC